/*
Theme Name: Echo Commencement
Author: USF Web Services
Description: Modifies the home page and default page header for the USF Commencement site.
Version: 1.0
Template: echo
!*/
h1,h2,h3,h4,h5,h6 {
  font-family: 'Lato', 'Arial Condesed', sans-serif;
}
section[role="main"] h1 {
  margin-top: .5em;
  text-transform: uppercase;
}

.content-block h2 {
	color: #555;
	font-size: 3rem;
}

.content-block p {
	margin-bottom: 15px;
}

a {
  color: #003865;
}
.page-heading {
  position: relative;
  height: 0;
}
.page-heading h1 {
  padding: 45px 15px;
  color: #fff;
  text-shadow: rgba(0,0,0,0.5) 2px 2px;
  font-size: 4em;
  margin: 0;
  text-transform: uppercase;
}

.mobile-page-heading {
  background-color: #515151;
}
.mobile-page-heading h1 {
  padding: 12px;
  text-align: center;
  font-size: 2.4em;
  color: #fff;
  margin: 0;
  text-transform: uppercase;
}
.home-ribbon {
  font-family: 'Roboto Condensed', 'Arial Condesed', sans-serif;
}
.home-ribbon .left-side {
  background-color: #1361a4;
  text-align: center;
}
.home-ribbon .right-side {
  background-color: #eee;
}
.home-ribbon .arrow svg {
  margin-left: -15px;
  margin-top: -10px;
  margin-bottom: -10px;
}
.home-ribbon .day,.home-ribbon date {
  vertical-align: top;
}
.home-ribbon .day {
  color: #eee;
  text-transform: uppercase;
  font-size: 1.785714285714286em;
}
.home-ribbon .date {
  color: #fff;
  text-transform: uppercase;
  margin-left: 0.25em;
  white-space: nowrap;
  font-size: 3em;
}
.home-ribbon .time,.home-ribbon .social {
  color: #313131;
  font-size: 2em;
  line-height: 1em;

  white-space: nowrap;
}
.home-ribbon .time .far,
.home-ribbon .social .fab {
  color: #1361a4;
  font-size: 2em;
  float: left;
  padding: 33px 5px;
  vertical-align: middle;
}
.home-ribbon .day, .home-ribbon .date {
  display: inline-block;
  padding: 5.5rem 0;
}
.home-ribbon .social .fab {
  float: none;
}
.home-ribbon .time-content {
  line-height: 0.9em;
  display: block;
  padding-top: 1.5em;
  text-align: center;
}
.home-ribbon .time-label {
  font-size: 0.7em;
  text-transform: uppercase;
}
.home-ribbon .location {
  background-color: #e2e2e2;
  text-align: center;
  font-size: 1.5em;
  line-height: 1.6em;
  padding: 1em;
  width: 100%;
}
.ribbon-section {
  height: 126px;
  padding: 0 2em;
}
.top-content {
  margin-bottom: 30px;
  text-align: center;
}
.top-content h2 {
  text-transform: none;
  color: #1361a4;
  margin-bottom: 25px;
  margin-top: 2em;
  font-size: 3em;
  line-height: 1;
}
.top-content p {
  color: #313131;
  font-size: 1.6rem;
  line-height: 1.5;
  margin: 1em;
}
.students-header {
  background-color: #1361a4;
  margin: 0;
}
.students-header h3 {
  color: #eee;
  font-size: 3.214285714285714em;
  font-weight: normal;
  text-align: center;
  margin-top: 1em;
  text-transform: uppercase;
}
.students-header p {
  margin: 0;
}
.students-info {
  background-color: #e2e2e2;
}
.students-info h4 {
  text-transform: none;
  font-weight: normal;
  margin-top: 0.7em;
  margin-bottom: 0.5em;
}
.students-info-details {
  padding: 2em;
  font-size: 1.5em;
}
.students-info ul {
  padding-left: 0;
  list-style: none;
}
.student-pods {
  margin: 1.5em -1em 5em -1em;
}
.student-pod {
  font-size: 1.5em;
  padding: 0 1em 3em 1em;
  position: relative;
}
.student-pod h3 {
  font-weight: normal;
  font-size: 1.428571428571429em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  line-height: 1.375;
}
.student-pod p {
  color: #515151;
  line-height: 1.5em;
  font-size: 1.6rem;
}
.student-pods .btn {
  font-size: 1em;
  padding: .5em;
  text-transform: none;
  line-height: 1;
  position: absolute;
  bottom: 0;
  left: 1em;
  right: 1em;
  width: auto;
}
.pod-header-wrapper {
  padding: .5em;
  background: #515151;
  margin-bottom: 1.5em;
}
.pod-header-wrapper.highlight {
  background-color: #1361a4;
}
.pod-header-wrapper h3 {
  font-weight: normal;
  color: #fff;
  line-height: 1em;
  margin-top: 12px;
  text-transform: uppercase;
  margin-bottom: 5px;
}
a.pod-header-wrapper {
  display: block;
}
a.pod-header-wrapper:hover {
  text-decoration: none;
}
a.pod-header-wrapper:hover h3 {
  color: #eee;
}
.pods {
  margin: 0 -1em;
}
.pods p {
  line-height: 1.8em;
}
.pods .pod {
  margin-bottom: 2em;
  padding: 2em;
}
.pods .pod ul {
  padding-left: 15px;
  list-style: none;
}
.pods .pod p+ul {
  margin-top: -1em;
}
.pod-extra {
  font-size: 1.6rem;
  line-height: 1.6em;
  }
.additional-info-wrapper {
  background-color: #e2e2e2;
  padding-bottom: 2em;
  font-size: 1.5em;
}
.additional-info-wrapper h3 {
  font-family: Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1.75em;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
  color: #1361a4;
}
.additional-info-wrapper ul {
  padding-left: 20px;
  list-style: none;
}
.additional-info-wrapper ul, .additional-info-wrapper p {
  line-height: 1.8em;

}
.additional-info-box {
  padding: 0 1em;
}
.btn-green {
  background-color: #1361a4;
  color: #fff;
}
.stretch {
  display: block;
  width: 100%;
}
.page-ribbon {
  background-color: #eee;
  font-size: 1.142857142857143em;
  line-height: 1.5em;
  text-transform: uppercase;
  margin-bottom: 1.5em;
  font-weight: bold;
  font-size: 1.8rem;
}
.page-ribbon .time-and-date {
  padding: 0.75em 1.5em;
}
.page-ribbon .date-divider {
  margin: 0 10px;
  color: #fff;
}
.page-ribbon .social {
  font-size: 1.428571428571429em;
  line-height: 0.875em;
  color: #3f3f3f;
  font-family: 'Lato', 'Arial Condesed', sans-serif;
  white-space: nowrap;
  padding: 0.75em 0;
  float: right;
}
.page-ribbon .social .fab {
  color: #1361a4;
  font-size: 1.714285714285714em;
  line-height: 0.75em;
  vertical-align: middle;
}
.page-ribbon .pure-g {
  align-items: center;
}

@media(min-width: 768px) {
  .visible-xs {
    display: none !important;
  }
}

@media(max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}

@media(max-width: 991px) {
  .home-ribbon .arrow svg {
    margin-left: -30px;
  }
  .home-ribbon .day {
    font-size: 1.7em;
  }
  .home-ribbon .day {
    font-size: 1.5em;
    padding: 2.875rem 0;
  }
  .home-ribbon .date {
    font-size: 1.7em;
    padding: 2.875rem 0;
  }
  .home-ribbon .time {
    width: 120px;
  }
  .home-ribbon .time {
    display: block;
  }
  .home-ribbon .time {
    text-align: center;
  }
  .home-ribbon .time {
    margin: auto;
  }
  .home-ribbon .time,.home-ribbon .social {
    font-size: 1.6em;
  }
  .home-ribbon .time,.home-ribbon .social {
    border-bottom: 0;
  }
  .home-ribbon .time .far,
  .home-ribbon .social .fab {
    font-size: 1.5em;
  }
  .home-ribbon .time .far,
  .home-ribbon .social .fab {
    padding: 0.8em 0.2em;
  }
  .home-ribbon .social {
    font-size: 1.785714285714286em;
  }
  .home-ribbon .time-content {
    padding-top: 15px;
  }
  .home-ribbon .time-content {
    border-bottom: 0;
  }
  .ribbon-section {
    height: 74px;
  }
  .students-header h3 {
    margin: 1em;
  }
}
@media(min-width: 768px) {
  .top-content {
    margin-top: 40px;
  }
}
@media(max-width: 767px) {
  .home-ribbon .day {
    color: #fff;
  }
  .home-ribbon .date {
    font-size: 1.5em;
  }
  .home-ribbon .social {
    padding-top: 0;
  }
  .ribbon-section {
    height: 74px;
  }
  .ribbon-section {
    text-align: center;
  }
  .students-header h3 {
    text-align: left;
  }
  .students-header p {
    margin-bottom: 1em;
  }
  .students-info img {
    width: 100%;
  }
  .student-pods {
    margin-top: 0;
  }
  .student-pods h3 {
    margin-top: 1em;
  }
  .page-ribbon .time-and-date,.page-ribbon .social {
    padding: 15px 30px;
  }
  .page-ribbon .social {
    float: none;
  }
  .page-ribbon .social {
    background-color: #e2e2e2;
  }
}
@media(max-width: 480px) {
  .page-heading h1 {
    padding: 15px 0;
  }
  .page-ribbon .date-divider {
    display: block;
  }
  .page-ribbon .date-divider {
    height: 0;
  }
  .page-ribbon .date-divider {
    overflow: hidden;
  }
}
@media(max-width: 1199px) {
  .home-ribbon .date {
    font-size: 1.785714285714286em;
  }
}
